@font-face {
    font-family: 'FFDINPro-Regular';
    src: url('fonts/FFDINPro-Regular.eot');
    src: url('fonts/FFDINPro-Regular.woff2') format('woff2'), url('fonts/FFDINPro-Regular.woff') format('woff'), url('fonts/FFDINPro-Regular.ttf') format('truetype'), url('fonts/FFDINPro-Regular.svg#FFDINPro-Regular') format('svg'), url('fonts/FFDINPro-Regular.eot?#iefix') format('embedded-opentype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'FFDINPro-Bold';
    src: url('fonts/FFDINPro-Bold.eot');
    src: url('fonts/FFDINPro-Bold.woff2') format('woff2'), url('fonts/FFDINPro-Bold.woff') format('woff'), url('fonts/FFDINPro-Bold.ttf') format('truetype'), url('fonts/FFDINPro-Bold.svg#FFDINPro-Bold') format('svg'), url('fonts/FFDINPro-Bold.eot?#iefix') format('embedded-opentype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Myanmar3';
    src: url('fonts/Myanmar3.eot');
    src: url('fonts/Myanmar3.woff2') format('woff2'), url('fonts/Myanmar3.woff') format('woff'), url('fonts/Myanmar3.ttf') format('truetype'), url('fonts/Myanmar3.svg#FFDINPro-Bold') format('svg'), url('fonts/Myanmar3eot?#iefix') format('embedded-opentype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'FontAwesome';
    src: url('fonts/fontawesome-webfont.eot');
    src: url('fonts/fontawesome-webfont.woff2') format('woff2'), url('fonts/fontawesome-webfont.woff') format('woff'), url('fonts/fontawesome-webfont.ttf') format('truetype'), url('fonts/fontawesome-webfont.svg') format('svg'), url('fonts/FontAwesome.otf');
    font-weight: normal;
    font-style: normal;
}

body,
html,
div,
p,
td,
li,
label,
span {
    font-family: 'FFDINPro-Regular', 'Myanmar3', sans-serif !important;
    font-weight: normal;
    font-size: 15px;
    line-height: 27px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: 700;
}

h2 {
    line-height: 45px;
}

a:hover {
    text-decoration: none;
}


/*img{image-rendering:optimizeSpeed;image-rendering:-moz-crisp-edges;image-rendering:-o-crisp-edges;image-rendering:-webkit-optimize-contrast;image-rendering:optimize-contrast;-ms-interpolation-mode:nearest-neighbor;}*/

ul {
    padding: 0;
    margin: 0;
}

.list-group ul {
    margin-left: 35px;
}

.grey-txt,
.grey-txt * {
    color: #7F7F7F;
}

.grey-txt a:hover {
    background: none !important;
}

.img-responsive,
.img-responsive * {
    width: 100% !important;
}

.more:after {
    content: '\2192';
    font-weight: bold;
    color: #9b9b9d;
    padding-left: 8px !important;
}

.testing {
    position: relative;
    top: -100px;
    z-index: 9;
}

.current-page-ancestor {
    background: #fff;
}

:focus,
a:active,
a,
a:hover,
a:active,
a:focus,
a:visited {
    outline: 0;
}

a {
    color: #333;
    transition: color 0.2s linear;
    -o-transition: color 0.2s linear;
    -moz-transition: color 0.2s linear;
    -webkit-transition: color 0.2s linear;
}

a:hover {
    color: #bdbdbd;
}

.box-shadow {
    -webkit-box-shadow: 0 0 50px #e1e1e1;
    -moz-box-shadow: 0 0 50px #e1e1e1;
    box-shadow: 0 0 50px #e1e1e1;
}

img.alignright {
    float: right;
    margin: 0 0 1em 1em;
}

img.alignleft {
    float: left;
    margin: 0 1em 1em 0;
}

img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.alignright {
    float: right;
}

.alignleft {
    float: left;
}

.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.grey-txt,
.grey-txt * {
    color: #7a7a7a;
}

.heading,
.heading * {
    font-size: 18px;
}

.heading small {
    font-size: 13px;
}

.big-font *,
.big-font {
    font-size: 35px;
    color: #163485;
}

.extra-heading,
.extra-heading * {
    font-size: 23px;
    line-height: 45px;
    font-weight: bold;
}

.big-font label {
    color: #FFCC00;
}

.over-layer {
    top: -120px;
}

.bold-hr {
    border-top: 4px solid #163485;
}

.border-bottom {
    border-bottom: 3px solid #163485;
    float: right;
}


/****Video****/
		.post {
			position: relative;
			padding-bottom: 56.25%;
			padding-top: 30px; height: 0; overflow: hidden;
		}
 
		.post iframe,
		.post object,
		.post embed {
			position: absolute;
			top: 0;
			left: 0;
			width: 100%;
			height: 100%;
		}
		.video-title{
			min-height: 90px;
			padding: 15px 0;
		}
		/*************/
/*Pagination*/

/********************/

.pagination {
	clear: both;
	padding: 20px 0 0 0;
	position: relative;
	font-size: 11px;
}
/*.pagination span, */.pagination a {
	display: block;
	float: left;
	margin: 2px 2px 2px 0;
	padding: 6px 15px 5px 15px;
	text-decoration: none;
	width: auto;
	color: #163485;
	/*background: #163485;*/
	background: #f5f5f5;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border: 1px solid #163485;
	font-size: 14px;
	
}
.pagination a:hover{
	color: #FFCC00;
	/*background: #FFCC00;*/
}
.pagination .current{
	/*background: #FFCC00;*/
	color: #FFCC00;
}
/**************/

.second-nav {
    width: auto;
    float: left;
}

.top-nav {
    background: #ffcc00;
    border-bottom: 1px solid #f2f2f2;
}

.business .top-nav {
    background: #163485;
    border-bottom: 1px solid #f2f2f2;
}

.top-nav li {
    float: left;
    list-style-type: none;
    padding: 3px 12px;
}

.top-nav li a {
    color: #000;
    font-size: 13px;
    line-height: 30px;
}

.business .top-nav li a {
    color: #fff;
}

.business .top-nav .current-page-ancestor a,
.business .top-nav .current_page_item a {
    color: #000;
}

.mega-menu > li > a {
    text-transform: uppercase !important;
    width: 100%;
}

.mega-sub-menu .mega-menu-item {
    padding: 7px 0 !important;
}

.right-menu li {
    list-style-type: none;
    float: left;
}

.right-menu li a {
    text-transform: uppercase;
    color: #000;
}

.right-menu li:first-child {
    padding-top: 3px;
}

.right-menu li:nth-child(2) {
    border-left: 1px solid #f2f2f2 !important;
}

.search-form {
    padding: 5px 5px 4px;
}

html,
body {
    margin: 0;
    padding: 0;
    width: 100%;
    font-size: 1em;
}

#subMenu {
    height: 47px;
    width: 100%;
    background: #fff;
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 500;
    padding: 15px;
    font-size: 2.5em;
    border: 1px solid #f5f5f5;
    border-bottom: 1px solid #f5f5f5;
}

#content {
    color: #232323;
}

.scroll_logo {
    width: 12%;
    padding: 0px 10px;
    background: #fff;
    border-right: 1px solid #ddd;
}

#subMenu .scroll_logo img {
    height: 45px !important;
}

#subMenu .row {
    margin-top: -15px;
}

#subMenu #mega-menu-wrap-primary #mega-menu-primary {
    padding: 0px;
    margin-top: -5px;
}

#subMenu #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item {
    margin: 3px 0px 2px 0;
}

#subMenu .right-menu li {
    padding-top: 5px;
}

#subMenu #mega-menu-wrap-support #mega-menu-support > li.mega-menu-item {
    margin: 9px 0px 0 0;
}

#header form {
    margin-top: 4px;
}

.scroll_logo img {
    max-width: 100px !important;
    float: right;
}

.top-nav .active {
    background: #fff;
    padding: 6px;
}

#header {
    border-bottom: 1px solid #f5f5f5 !important;
}

.header {
    position: fixed;
    top: 40px;
    left: auto;
    width: 100%;
    background: #fff;
    color: #fff;
    z-index: 2;
    height: 45px;
    overflow: hidden;
    -webkit-transition: height 0.3s;
    -moz-transition: height 0.3s;
    transition: height 0.3s;
    text-align: center;
}

.header.shrink {
    height: 50px;
    top: 0;
    background: #f9f9f9;
    -webkit-transition: height 0.3s;
    -moz-transition: height 0.3s;
    -ms-transition: height 0.3s;
    -o-transition: height 0.3s;
    transition: height 0.3s;
}

.header.shrink .logo img {
    width: 50%;
}

.header.shrink .primary {
    margin-top: 35px;
}

.header.shrink .primary li a {
    font-size: 16px;
}

.header.shrink .primary li.current-menu-ancestor a,
.header.shrink .primary li.current-menu-item a {
    padding: 0 0 12px 0;
}

.header.shrink .primary li a,
.header.shrink .logo img {
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}

#mega-menu-wrap-about #mega-menu-about > li.mega-menu-item > a.mega-menu-link,
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link,
#mega-menu-wrap-business #mega-menu-business > li.mega-menu-item > a.mega-menu-link {
    height: 45px !important;
    padding-top: 4px;
}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link,
#mega-menu-wrap-about #mega-menu-about > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link,
#mega-menu-wrap-business #mega-menu-business > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link {
    padding: 0px 10px 0px 25px !important;
}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link {
    margin-top: -7px !important;
}

#mega-menu-wrap-primary #mega-menu-primary>li#mega-menu-item-7288 ul.mega-sub-menu,
#mega-menu-wrap-business #mega-menu-business>li.mega-menu-item-958 ul.mega-sub-menu,
#mega-menu-wrap-business #mega-menu-business>li.mega-menu-item-5437 ul.mega-sub-menu,
#mega-menu-wrap-business #mega-menu-business>li.mega-menu-item-5472 ul.mega-sub-menu {
    width: 285px !important;
}

.logo {
    width: 12%;
    padding: 13px 10px;
    background: #fff;
    border-right: 1px solid #f2f2f2;
}

.logo img {
    max-width: 120px !important;
    float: right;
    image-rendering: auto;
}

.double-menu {
    width: 88%;
}

#post_images li:first-child {
    display: block !important;
}

#post_images li {
    display: none;
}

.mobile-tab-menu {
    position: absolute;
    top: 0;
    width: 100%;
}

.mobile-tab-menu .nav-tabs li a {
    padding: 10px;
}

html[lang="my-MM"] .mobile-tab-menu .nav-tabs li a {
    padding: 10px 5px;
    font-size: 13px;
    height: 60px;
}

.nav-tabs {
    background: #FFCC00;
}

.nav-tabs>li>a {
    border-radius: 0 !important;
    margin-right: 0 !important;
}

.nav-tabs li a:hover {
    background: #fff;
    color: #000;
}

.mobile-bar {
    height: 45px;
    border-bottom: 1px solid #f5f5f5;
}

.mobile-logo {
    max-width: 80px;
    position: absolute;
    left: 20px;
    top: 5px;
}

.mobile-search {
    position: absolute;
    right: 50px;
    top: 5px;
}

.mobile-icon {
    max-width: 50px;
    position: absolute;
    right: 10px;
    top: 10px;
}

.mobile-lang {
    position: absolute;
    top: 0;
    right: 30px;
    z-index: 6;
}

.mobile-lang li {
    float: left;
    list-style-type: none;
}

.mobile-lang li a {
    padding: 4px 2px;
    font-size: 11px;
    display: inline-block;
}

.mobile-lang .lang-item-first:after {
    content: '|';
    color: #424242;
}

.main-section .current-menu-item {
    background: #fff;
}

.menu li a:hover {
    color: #000;
}

.menu>li>a {
    text-transform: uppercase;
    font-size: 13px;
}

.menu>li>a:after {
    content: "\f107";
    font-family: "fontawesome";
    float: right;
    padding-right: 10px;
}

.menu {
    margin-top: 15px;
}

.menu .sub-menu {
    display: none;
}

.menu>li {
    border-bottom: 1px solid #f5f5f5;
}

.menu .sub-menu li {
    padding-left: 25px;
    font-size: 13px;
}

.menu .current-menu-item > a,
.menu .current-page-ancestor > a,
.menu .current-post-ancestor > a {
    color: #163485;
    background: #f1f1f1;
}

.mobile-navi-search {
    height: 30px;
    padding: 10px;
}

.mobile-navi-search #demo-2 input[type=search] {
    float: right;
}

.bottom-bar {
    height: 35px;
    border-top: 1px solid #f5f5f5;
    position: fixed;
    bottom: 0;
    z-index: 100;
    width: 100%;
    background: #fff;
}

.bottom-bar .care img {
    width: 15px;
    height: 15px;
}

.bottom-bar .care {
    padding-top: 5px !important;
}

.bottom-bar .cnss-social-icon {
    float: right;
}

.sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 9;
    top: 0;
    right: 0;
    background-color: #fff;
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 60px;
}

.sidenav a {
    padding: 8px 8px 8px 32px;
    text-decoration: none;
    display: block;
    transition: 0.3s;
}

.sidenav a:hover {
    color: #f1f1f1;
}

.sidenav .closebtn {
    position: absolute;
    top: 0;
    right: 0;
    z-index: 5;
    font-size: 36px;
    margin-left: 50px;
}

@media screen and (max-height:450px) {
    .sidenav {
        padding-top: 15px;
    }
    .sidenav a {
        font-size: 15px;
    }
}

.faq-fixed {
    position: fixed;
    bottom: 25px;
    right: 20px;
    z-index: 2;
}

.faq-fixed img {
    width: 70%;
    float: right;
}

.cnss-social-icon li {
    padding: 0 6px;
}

.cnss-social-icon li a:hover {
    cursor: pointer;
}

.top-nav .cnss-social-icon li a img {
    filter: saturate(0%) grayscale(100%) brightness(70%) contrast(1000%);
    -webkit-filter: saturate(0%) grayscale(100%) brightness(70%) contrast(1000%);
    -moz-filter: saturate(0%) grayscale(100%) brightness(70%) contrast(1000%);
}

input {
    outline: none;
}

input[type=search] {
    -webkit-appearance: textfield;
    -webkit-box-sizing: content-box;
    font-family: inherit;
    font-size: 100%;
}

input::-webkit-search-decoration,
input::-webkit-search-cancel-button {
    display: none;
}

input[type=search] {
    background: url(images/search-icon.png) no-repeat center center;
    padding: 0px 18px;
    width: 0;
    border: none;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    transition: all .5s;
}

input[type=search]:focus {
    background: url(images/search-icon.png) no-repeat center right;
    width: 130px;
}

input::-moz-placeholder {
    color: #999;
}

input::-webkit-input-placeholder {
    color: #999;
}

#demo-2 input[type=search] {
    width: 15px;
    padding-left: 10px;
    color: transparent;
    cursor: pointer;
}

#demo-2 input[type=search]:hover {
    background-color: #fff;
}

#demo-2 input[type=search]:focus {
    width: 130px;
    padding-left: 32px;
    color: #000;
    background-color: #fff;
    cursor: auto;
}

#demo-2 input::-moz-placeholder {
    color: transparent;
}

#demo-2 input::-webkit-input-placeholder {
    color: transparent;
}

.vc_toggle_default .vc_toggle_title .vc_toggle_icon {
    left: auto !important;
    right: 0;
}

.base-tariff {
    background-image: url("images/base-tariff-bg.png") !important;
    background-position: right 100px center !important;
    background-repeat: no-repeat;
}

.vc-gitem-zone-height-mode-auto:before {
    padding-top: 50% !important;
}

.vc_pageable-slide-wrapper > div:first-child {
    border-right: 1px solid #ddd;
}

ul.cnss-social-icon {
    text-align: left !important;
    margin-left: -10px !important;
}

#breadcrumbs * {
    text-transform: uppercase;
    font-size: 12px;
}

.breadcrumbs {
    margin-top: 30px;
}

.single_faq .breadcrumb * {
    font-size: 18px;
    color: #7a7a7a;
}

.breadcrumb,
.breadcrumb * {
    background: none !important;
    text-transform: uppercase;
    font-size: 12px;
}

.breadcrumb {
    padding: 0;
}

.metaslider .flexslider {
    margin-bottom: 0 !important;
}

.flex-direction-nav .flex-prev {
    left: 45px !important;
}

.flex-direction-nav .flex-next {
    right: 45px !important;
}

.flex-control-nav {
    bottom: 10px !important;
    z-index: 10;
}

.flex-control-paging li a {
    background: rgb(255, 255, 255) !important;
    border: 1px solid #d7d7d7;
}

.flex-control-paging li a.flex-active {
    background: rgba(255, 255, 255, 0.5) !important;
    border: 1px solid #fff;
}

.ts-slickslider-slider-container.ts-slickslider-gallery-container .ts-slickslider-theme-dark .slick-next,
.ts-slickslider-slider-container.ts-slickslider-gallery-container .ts-slickslider-theme-dark .slick-prev {
    color: #000 !important;
}

.lang {
    float: right;
    padding-right: 10px;
}

.lang li.lang-item {
    padding: 2px;
}

.lang li a {
    color: #7F7F7F;
    font-size: 11px;
}

.lang .lang-item-first:after {
    content: '|';
    color: #424242;
    padding-left: 5px;
}

.current-lang a {
    color: #000 !important;
}

.business .lang .lang-item a {
    color: #9a9a9a !important;
}

.business .lang .current-lang a {
    color: #fff !important;
}

.lang-item {
    padding-top: 4px !important;
}

.lang .fa {
    color: #2e2e2e;
    font-size: 13px;
    margin-left: -11px;
    margin-top: 6px;
}

.business .lang .fa {
    color: #fff;
}

.lang li a img {
    margin-top: -4px;
    width: 12px;
    height: 12px;
    image-rendering: auto;
}

.main-body {
    background: linear-gradient(360deg, #ffffff 50%, #f5f5f5 50%);
}

.main-body h3 {
    font-family: 'FFDINPro-Bold', 'Myanmar3', sans-serif;
    margin-bottom: 0;
}

.main-body h3:hover:after,
.main-body h3:hover,
.contact_body h3:hover:after,
.contact_body h3:hover {
    color: #FFCC00;
}

.main-body h3:after,
.contact_body h3:after {
    content: '\2192';
    float: right;
    font-weight: normal;
    color: #9b9b9d;
    font-size: 18px;
}

.hover11 figure img {
    opacity: 1;
    -webkit-transition: .3s ease-in-out;
    -moz-transition: .3s ease-in-out;
    -o-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
}

.hover11 figure:hover img {
    -webkit-box-shadow: 0px 0px 40px -8px rgba(0, 0, 0, 0.9);
    -moz-box-shadow: 0px 0px 40px -8px rgba(0, 0, 0, 0.9);
    box-shadow: 0px 0px 40px -8px rgba(0, 0, 0, 0.9);
    opacity: 0.85;
}


/*.mpt-device{background:linear-gradient(360deg, #f5f5f5 92.9%, #fff 6.1%);}*/

.vc_tta-color-white.vc_tta-style-classic .vc_tta-tab.vc_active {
    border-bottom: 3px solid #163485;
}

.vc_active a span {
    color: #163485;
}

.vc_tta-color-white.vc_tta-style-classic .vc_tta-tab.vc_active>a {
    opacity: 1;
}

.vc_tta-color-white.vc_tta-style-classic .vc_tta-tab.vc_active>a,
.vc_tta-color-white.vc_tta-style-classic .vc_tta-tab a {
    background: none !important;
    border: none !important;
}

.vc_tta-color-white.vc_tta-style-classic .vc_tta-tab a span {
    font-weight: bold !important;
    font-size: 16px !important;
}

.vc_tta-color-white.vc_tta-style-classic .vc_tta-tab a {
    color: #7a7a7a !important;
    opacity: 0.5;
}

.moretag {
    color: #163485 !important;
}

#tab_container_256 .wpsm_nav-tabs > li > a,
#tab_container_256 .wpsm_nav-tabs > li.active > a {
    border: none !important;
}

.activate-simcard {
    background: url('images/activate.png') no-repeat top right;
}

.internet-package-bg {
    background: linear-gradient(360deg, #f5f5f5 75%, #fff 25%);
    background-size: contain;
}

.double-data-bg {
    background: #fff url('images/swe-thahar-bg.png') no-repeat right top;
}

.double-data-bg-wrapper {
    -webkit-box-shadow: 0 0 50px #e1e1e1;
    -moz-box-shadow: 0 0 50px #e1e1e1;
    box-shadow: 0 0 50px #e1e1e1;
}

.social-bg {
    background: #fff url('images/social-bg.png') no-repeat right top;
    background-size: 557px 350px;
}

.swe-thahar-heading * {
    font-size: 30px;
    font-weight: 700;
}

.swe-thahar-list * {
    padding: 5px;
}

.mobile-device .vc_tta-color-white.vc_tta-style-classic.vc_tta-tabs .vc_tta-panels .vc_tta-panel-body {
    background: #fff !important;
}

.mobile-device .vc_tta-tabs-container {
    border-bottom: 1px solid #ddd;
}

.swe .vc_column-inner {
    background: #fff url('images/swethahar-box-bg.png') no-repeat right bottom;
}

.base .vc_column-inner {
    background: #fff url('images/base-tariff-box-bg.png') no-repeat right bottom;
}

.packate_box_shadow {
    -webkit-box-shadow: 1px 1px 1px 1px #e1e1e1;
    -moz-box-shadow: 1px 1px 1px 1px #e1e1e1;
    box-shadow: 1px 1px 1px 1px #e1e1e1;
}

.head_line_height {
    margin-bottom: 0 !important;
}

.base-tariff-bg {
    background: #fff url('images/base-tariff-bg.png') no-repeat right bottom;
    -webkit-box-shadow: 0 0 35px #e1e1e1;
    -moz-box-shadow: 0 0 35px #e1e1e1;
    box-shadow: 0 0 35px #e1e1e1;
}

.night-time-bg {
    background: #fff url('images/night-time-bg.png') no-repeat right top;
}

.social-pack-bg {
    background: #fff url('images/social-pack-bg.png') no-repeat right top;
}

.color_blue {
    color: #163485;
}

.color_yellow {
    color: #FFCC00;
}

.voice_service .wpb_content_element {
    margin-bottom: 0px !important;
}

.voice {
    color: #034ea1;
    text-align: right;
}

.voice:after {
    content: '\2192';
    float: right;
    font-weight: normal;
    color: #034ea1;
    font-size: 18px;
}

.base_voice {
    width: 50%;
}

.voice_peak {
    list-style: none;
    float: left;
    border-right: 1px solid #e5e5e5;
    padding-right: 10px;
}

.voice_off_peak {
    list-style: none;
    float: right;
}

.data_package {
    box-shadow: 0 0 50px #e1e1e1;
}

.vartical_tag_menu .vc_tta-tabs-container {
    background: #fff !important;
    padding: 30px 15px 30px 30px;
}

.vartical_tag_menu .vc_tta-tabs-container .vc_tta-tabs-list {
    border-right: 1px solid #e5e5e5;
}

.vartical_tag_menu .vc_tta-tabs-container .vc_tta-tabs-list {
    text-align: right;
    font-weight: 900;
    color: #034ea1;
}

.vartical_tag_menu .vc_tta-tabs-container .vc_tta-tabs-list span {
    font-size: 24px !important;
}

.vartical_tag_menu .vc_tta-tabs-container .vc_tta-tabs-list .vc_active span {
    border-bottom: #034ea1 3px solid;
}

.vc_tta-color-white.vc_tta-style-flat .vc_tta-tab>a {
    background: none !important;
}

.pay_rate .vc_column-inner {
    -webkit-box-shadow: 0 0 35px #e1e1e1;
    -moz-box-shadow: 0 0 35px #e1e1e1;
    box-shadow: 0 0 35px #e1e1e1;
    padding: 10px 30px;
}

.box .vc_column-inner {
    position: relative;
}

.ribbon {
    position: absolute;
    right: 0px;
    top: 0px;
    z-index: 1;
    overflow: hidden;
    width: 175px;
    height: 175px;
    text-align: right;
}

.ribbon span {
    font-size: 14px;
    font-weight: bold;
    color: #FFC000;
    text-align: center;
    line-height: 45px;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    width: 225px;
    display: block;
    background: #79A70A;
    background: linear-gradient(#153486 0%, #153486 100%);
    position: absolute;
    top: 33px;
    right: -50px;
}

.read_more {
    color: #163485;
    font-weight: bold;
    font-size: 12px;
    padding-left: 45px;
}

.read_more:after {
    content: '\2192';
    font-weight: normal;
    color: #163485;
    font-size: 12px;
    padding-left: 5px !important;
}

.space_left {
    padding-left: 30px;
}

.space_top .vc_column-inner {
    padding-top: 0px !important;
}

.promotion-body h3 {
    font-family: 'FFDINPro-Bold', 'Myanmar3', sans-serif;
    margin-bottom: 0;
}

.promotion-body h3:hover:after,
.promotion-body h3:hover {
    color: #FFCC00;
}

.promotion-body h3:after {
    content: '\2192';
    float: right;
    font-weight: normal;
    color: #9b9b9d;
    font-size: 18px;
}

h3.more-faq:after {
    content: '\2192';
    padding-left: 20px;
    font-weight: normal;
    color: #9b9b9d;
    font-size: 18px;
}

.other_promotion table {
    border-left: none !important;
    border-bottom: none !important;
    border-right: none !important;
}

.other_promotion table tr td {
    width: 25%;
    padding: 20px;
}

.other_promotion .zplay table tr td {
    width: 20%;
    padding: 20px;
}

.other_promotion .three_g table tr td {
    width: 33.3333%;
    padding: 20px;
}

.other_promotion .postpaid table tr td {
    width: 50%;
    padding: 20px;
}

.f-a-q h2,
.f-a-q {
    margin-bottom: 35px;
    padding-left: 25px;
}

.vc_toggle_content p {
    margin-left: 20px;
}

.view_detail a {
    color: #034ea0;
}


/*.vas_icon_image{max-width:45px !important;padding-top:10px !important;padding-right:10px !important;}*/

.faq_ques {
    padding-top: 30px;
}

.faq_ques .vc_toggle {
    margin: 0 20px 20px 0 !important;
}

.faq_ques .vc_toggle_size_md.vc_toggle_default .vc_toggle_title {
    padding-right: 25px;
}

.left_access {
    border-right: 2px solid #eaeaea;
}

.sh-hide,
.sh-show {
    text-align: center;
}

.sh-hide span,
.sh-show span {
    margin-top: 30px;
    display: inline-block;
}

.data_promotions h3:hover:after,
.data_promotions h3:hover {
    color: #FFCC00;
}

.data_promotions h3:after {
    content: '\2192';
    float: right;
    font-weight: normal;
    color: #9b9b9d;
    font-size: 18px;
}

.balance-transfer {
    padding-left: 30px;
}

.vc_tta-color-white.vc_tta-style-classic.vc_tta-tabs .vc_tta-panels .vc_tta-panel-body {
    background: #f5f5f5 !important;
    border: none !important;
}

#custom-search-input {
    border: solid 1px #E4E4E4;
    border-radius: 6px;
    background-color: #fff;
}

#custom-search-input input {
    border: 0;
    box-shadow: none;
    padding-top: 23px;
}

#custom-search-input span {
    line-height: 0px !important;
}

#custom-search-input button {
    background: none;
    box-shadow: none;
    border: 0;
    color: #666666;
    padding: 0 8px 0 10px;
    border-left: solid 1px #ccc;
    background: #FFCC00;
    border-top-right-radius: 7px;
    border-bottom-right-radius: 7px;
}

#custom-search-input button:hover {
    border: 0;
    box-shadow: none;
    border-left: solid 1px #ccc;
}

#custom-search-input .glyphicon-search {
    font-size: 23px;
    margin-top: -20px !important;
}

#custom-search-input .glyphicon {
    vertical-align: middle;
    color: #fff;
}

.looking_for_bd {
    border-bottom: 1px solid #000;
}

.looking_for #demo-2 input[type=search] {
    width: 500px;
    height: 50px;
}

.looking_for input[type=search] {
    -moz-transition: none;
    -webkit-transition: none;
    -o-transition: color 0 ease-in;
    transition: none;
}

.right_arrow:after {
    content: '\2192';
    float: right;
    font-weight: bold;
    color: #9b9b9d;
    font-size: 18px;
    margin-bottom: 30px;
}

.right_arrow:hover:after {
    color: #FFCC00;
}

.border_blue {
    height: 6px;
    background: #163485;
}

.min_height {
    height: 120px !important;
}

html[lang="my-MM"] .post-body h4 {
    font-size: 16px;
    line-height: 25px;
}

html[lang="my-MM"] .post-body h3 {
    font-size: 20px;
    line-height: 28px;
}

.post-body h3 a:hover:after,
.post-body h3 a:hover {
    color: #FFCC00;
}

.post-body h3 a:after {
    content: '\2192';
    float: right;
    font-weight: normal;
    color: #9b9b9d;
    font-size: 18px;
}

.post-body h4 a:hover:after,
.post-body h4 a:hover {
    color: #FFCC00;
}

.post-body h4 a:after {
    content: '\2192';
    float: right;
    font-weight: normal;
    color: #9b9b9d;
    font-size: 18px;
}

.date,
.comment {
    padding-right: 10px;
}

.date:before {
    font-family: 'FontAwesome';
    content: '\f133';
    font-weight: normal;
    color: #9b9b9d;
    padding-right: 3px;
}

.comment:before {
    font-family: 'FontAwesome';
    content: '\f0e5';
    font-weight: normal;
    color: #9b9b9d;
    padding-right: 3px;
}

.tag:before {
    font-family: 'FontAwesome';
    content: '\f02c';
    font-weight: normal;
    color: #9b9b9d;
    padding-right: 3px;
}

.author:before {
    font-family: 'FontAwesome';
    content: '\f007';
    font-weight: normal;
    color: #9b9b9d;
    padding-right: 3px;
}

.single_post {
    padding-top: 50px;
    padding-bottom: 50px;
}

.events {
    padding-left: 0px !important;
    padding-right: 0px !important;
}

.events .nav-tabs {
    border-bottom: none !important;
}

.events .nav-tabs>li {
    width: 50% !important;
    border-left: 1px solid #ddd;
}

.events .nav-tabs>li:first-child {
    border-left: none;
}

.events .nav-tabs>li>a {
    text-align: center;
    font-weight: bold;
    color: #ddd !important;
}

.events .nav-tabs li.active a {
    color: #163485 !important;
    font-weight: bold;
    border: none !important;
}

.events .nav li:hover a {
    background: none !important;
    font-weight: bold;
    color: #163485 !important;
    border: none !important;
    margin-bottom: 2px !important;
}

.events_content {
    padding-top: 50px;
    padding-bottom: 30px;
    background: #f5f5f5;
    border-top: 1px solid #ddd;
}

.event_single {
    padding-top: 50px;
    padding-bottom: 50px;
}

.event_date {
    text-align: right !important;
    padding-top: 40px;
}

.event_single .back_arrow h2:hover a {
    color: #FFCC00 !important;
}

.event_single .back_arrow h2:hover:before {
    color: #FFCC00 !important;
}

.event_single .back_arrow h2:before {
    content: '\2190';
    float: left;
    font-weight: 700;
    color: #163485;
    font-size: 30px;
    padding-right: 10px;
}

.team_member h4 {
    font-family: 'FFDINPro-Bold', 'Myanmar3', sans-serif;
    margin-bottom: 0;
}

.team_member h4:hover:after,
.team_member h4:hover {
    color: #FFCC00;
}

.team_member h4:after {
    content: '\2192';
    float: right;
    font-weight: normal;
    color: #9b9b9d;
    font-size: 18px;
}

.view_det {
    font-weight: 600;
    color: #034ea0;
}

.arrow_box p {
    font-size: 19px;
}

.testing_before .wpb_wrapper:before {
    content: '\201c';
    font-size: 170px;
    margin-top: 55px;
    display: block;
    font-weight: bold;
    margin-left: -75px;
    color: #e5b800;
}

.testing_before .wpb_wrapper p {
    margin-top: -35px;
    margin-left: 20px;
    text-align: justify;
}

html[lang="my-MM"] .testing_before .wpb_wrapper p {
    margin-top: -65px;
}

html[lang="my-MM"] .faq-popular h4 * {
    font-size: 16px;
}

html[lang="my-MM"] .faq-popular p * {
    font-size: 14px;
}

html[lang="my-MM"] .vc_toggle_title h4 {
    font-size: 16px !important;
}

.arrow_box {
    position: relative !important;
    background: #FFCC00 !important;
}

.arrow_box:after {
    left: 100%;
    top: 0;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-left: 80px solid #FFCC00;
    border-top: 180px solid transparent;
    border-bottom: 180px solid transparent;
    width: 0;
    height: 0;
    z-index: 1;
}

.faq {
    padding: 50px;
}

.faq .vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab>a {
    background: #fff !important;
    border-color: #fff !important;
}

.faq .vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab.vc_active>a {
    color: #163485;
    font-weight: 700;
    font-size: 24px;
}

.faq .vc_tta.vc_general .vc_tta-tab>a {
    padding: 30px 25px !important;
}

.faq .vc_active a span {
    font-weight: 700;
    font-size: 20px;
}

.faq .vc_tta-tabs-container {
    border-bottom: 1px solid #ddd !important;
}

.faq .vc_tta-tab:first-child a .vc_tta-title-text:before {
    background: url(images/faq-icon-4.png) no-repeat center top!important;
    background-size: 40px 40px !important;
}

.faq .vc_tta-tab.vc_active:first-child a .vc_tta-title-text:before {
    background: url(images/faq-icon-4-b.png) no-repeat center top!important;
    background-size: 40px 40px !important;
}

.faq .vc_tta-tab:nth-child(2) a .vc_tta-title-text:before {
    background: url(images/faq-icon-1.png) no-repeat center top!important;
    background-size: 50px 40px !important;
}

.faq .vc_tta-tab.vc_active:nth-child(2) a .vc_tta-title-text:before {
    background: url(images/faq-icon-1-b.png) no-repeat center top!important;
    background-size: 50px 40px !important;
}

.faq .vc_tta-tab:nth-child(4) a .vc_tta-title-text:before {
    background: url(images/faq-icon-2.png) no-repeat center top!important;
    background-size: 40px 40px !important;
}

.faq .vc_tta-tab.vc_active:nth-child(4) a .vc_tta-title-text:before {
    background: url(images/faq-icon-2-b.png) no-repeat center top!important;
    background-size: 40px 40px !important;
}

.faq .vc_tta-tab:nth-child(3) a .vc_tta-title-text:before {
    background: url(images/faq-icon-3.png) no-repeat center top!important;
    background-size: 40px 40px !important;
}

.faq .vc_tta-tab.vc_active:nth-child(3) a .vc_tta-title-text:before {
    background: url(images/faq-icon-3-b.png) no-repeat center top!important;
    background-size: 40px 40px !important;
}

.faq .vc_tta-tab:nth-child(5) a .vc_tta-title-text:before {
    background: url(images/faq-icon-5.png) no-repeat center top!important;
    background-size: 60px 40px !important;
}

.faq .vc_tta-tab.vc_active:nth-child(5) a .vc_tta-title-text:before {
    background: url(images/faq-icon-5-b.png) no-repeat center top!important;
    background-size: 60px 40px !important;
}

.faq .vc_tta-tab:nth-child(6) a .vc_tta-title-text:before {
    background: url(images/faq-icon-6.png) no-repeat center top!important;
    background-size: 60px 40px !important;
}

.faq .vc_tta-tab.vc_active:nth-child(6) a .vc_tta-title-text:before {
    background: url(images/faq-icon-6-b.png) no-repeat center top!important;
    background-size: 60px 40px !important;
}

.faq .vc_tta-tab:last-child a .vc_tta-title-text:before {
    background: url(images/faq-simregistration-icon.png) no-repeat center top!important;
    background-size: 40px 40px !important;
}

.faq .vc_tta-tab.vc_active:last-child a .vc_tta-title-text:before {
    background: url(images/faq-simregistration-icon-b.png) no-repeat center top!important;
    background-size: 40px 40px !important;
}

.faq .vc_tta-panel-body {
    background: #fff !important;
}

.faq .wpsm_nav-tabs li a span:after {
    content: '\2192';
    float: right;
    font-weight: normal;
    color: #9b9b9d;
    font-size: 16px;
}

.faq .wpsm_nav-tabs li a:hover span:after {
    content: '\2192';
    float: right;
    font-weight: normal;
    color: #163485;
    font-size: 16px;
}

.faq .wpsm_nav-tabs li a:active span:after {
    content: '\2192';
    float: right;
    font-weight: normal;
    color: #163485 !important;
    font-size: 16px;
}

.faq .tab-content h4 a:after {
    content: '\2192';
    float: right;
    font-weight: normal;
    color: #163485;
    font-size: 16px;
}

.faq .tab-content h4 a:hover {
    color: #FFCC00;
}

.faq .tab-content h4 a:hover:after {
    content: '\2192';
    float: right;
    font-weight: normal;
    color: #FFCC00;
    font-size: 16px;
}

.faq .wpsm_nav-tabs li a:hover span {
    color: #163485;
}

.faq .wpsm_nav-tabs li.active a span:after {
    color: #163485;
}

.faq .vc_tta-title-text:before {
    width: 80px;
    height: 60px;
    display: block;
    content: '';
}

.single_faq {
    min-height: 600px;
}

.single_faq .vc_toggle_title {
    padding-left: 0px !important;
    min-height: 70px;
}

.partner-with-us ul {
    margin-left: 30px !important;
}

.partner-with-us .vc_tta.vc_general .vc_tta-tab {
    width: 45% !important;
    text-align: center !important;
    border-bottom: 0px !important;
}

.partner-with-us .vc_tta-tabs-list li:first-child {
    border-right: 1px solid #ddd;
}

.partner-with-us .vc_tta-panel-body {
    padding-left: 0px !important;
    padding-right: 0px !important;
}

.partner-with-us .vc_tta-panels {
    border: 0px !important;
}

.loadmore {
    padding: 30px 10px;
}

.navigation li a {
    color: #ddd;
    font-weight: bold;
}

.navigation li a:hover,
.navigation li.active a,
.navigation li.disabled {
    color: #333333;
    text-decoration: underline;
    font-weight: bold;
}

.navigation li {
    display: inline;
}

.navigation li a,
.navigation li a:hover,
.navigation li.active a,
.navigation li.disabled {
    cursor: pointer;
    padding: 5px;
}

.single_job {
    margin-top: 50px;
}

.career p {
    font-size: 20px;
}

.sjb-wrap #sjb_job-heading a {
    font-family: 'FFDINPro-Regular', 'Myanmar3', sans-serif !important;
    font-size: 15px;
}

.sjb-job-features {
    display: none;
}

#sjb_company-logo-full-view {
    display: none !important;
}

.company-name a:before,
.job-info h4 a:before{
   font-family: 'FontAwesome';
    content: "\f0f2";
     width: 22px;
    display: inline-block;

}
.sjb-page .list-data{
	border-bottom: 1px solid #f5f5f5;
	border-left: none;
	border-right: none;
	border-top: none;
	padding: 0 0 5px;
}
.sjb-page .sjb-detail .list-data .job-detail h3 .job-title{
	margin-bottom: 20px;
    font-weight: bold;
    font-size: 24px;
    color: #164e91;
}
#job-title:before, .list-data .job-detail h3 .job-title:before{
    font-family: 'FontAwesome';
    content: "\f0f2";
    width: 22px;
    display: inline-block;
    margin-right:20px;
    color:#000;
}
.job-date{
	display: none;
}

#sjb-heading {
    width: 100% !important;
}

.sjb-wrap #sjb_job-bolits {
    display: none !important;
}

.sjb-wrap #sjb_job-visiable {
    border-bottom: 1px solid #f5f5f5 !important;
    padding: 0px !important;
    border-left: none !important;
    border-right: none !important;
    border-top: none !important;
}

.sjb-wrap #sjb_job-visiable {
    margin-top: 0px !important;
    margin-bottom: 0px !important;
}

#sjb-heading h4 {
    margin-top: 4px !important;
    padding: 10px !important;
}

ul.page-numbers span.current,
ul.page-numbers a:hover {
    background: none !important;
    border-color: none !important;
    color: #000 !important;
}

ul.page-numbers span {
    padding: 5px 6px 5px 12px !important;
}

ul.page-numbers a,
ul.page-numbers span {
    border: none !important;
    background: none !important;
}

.find_job {
    margin-left: 20px;
}





.job_post input[type='text'],
.job_post select {
    border-left: none !important;
    border-right: none !important;
    border-top: none !important;
    box-shadow: none !important;
    margin-left: -20px;
}

.job_post .sjb-lead {
    display: none !important;
}

.sjb-wrap .sjb-search {
    background: none !important;
    color: #163485;
}

.departments_widget li {
    list-style: none;
}

.departments_widget h2 {
    border-top: 4px solid #163485;
    padding-top: 20px;
    margin-top: 0px;
}

.sjb-wrap #sjb-contain-bg {
    background: none !important;
}

.single_job .sjb-company-logo {
    display: none;
}

.single_job #sjb-heading h4 {
    display: none !important;
}

#job-title:before {
    font-family: 'FontAwesome';
    content: "\f0f2";
    width: 22px;
    display: inline-block;
    margin-right: 20px;
    color: #000;
}

.sjb-job-details {
    padding-left: 8% !important;
}

.lat_jbs {
    margin-top: 32px;
}

.lat_jbs #sjb-contain-bg,
.lat_jbs .page-numbers {
    display: none !important;
}

.lat_jbs .sjb-lead {
    display: none !important;
}

.prosettings {
    display: none;
}

.promagnifier {
    background: #FFCC00 !important;
}

.probox {
    background: #fff!important;
}

#ajaxsearchlite1 .probox .proinput input,
div[id*="ajaxsearchlite"] .probox .proinput input,
.orig {
    color: rgb(0, 0, 0) !important;
}

#ajaxsearchlite1 .probox,
div[id*="ajaxsearchlite"] .probox,
div[id*="ajaxsearchlite"] .probox .promagnifier {
    height: 40px !important;
}

div[id*="ajaxsearchlite"] .probox .promagnifier {
    width: 80px !important;
}

#ajaxsearchlite1 {
    border-radius: 5px;
}

.download_ico .fa {
    color: #333399;
    font-size: 19px;
}

footer {
    background: linear-gradient(90deg, #424242 70%, #ffcd00 30%);
    padding: 20px 15px 0;
}

footer h4 {
    color: #FFCC00;
}

footer h3 {
    color: #424242;
    text-align: center;
    font-weight: normal;
}

footer.business-footer {
    background: linear-gradient(90deg, #EBEBEB 70%, #163485 30%);
}

footer.business-footer h4 {
    color: #163485;
}

footer.business-footer h3 {
    color: #fff;
}

footer.business-footer .footer-fourth img {
    filter: saturate(0%) grayscale(100%) brightness(70%) contrast(1000%);
    -webkit-filter: saturate(0%) grayscale(100%) brightness(1000%) contrast(1000%);
    -moz-filter: saturate(0%) grayscale(100%) brightness(1000%) contrast(1000%);
}

footer.business-footer .footer-first .social ul,
footer .footer-first .social ul {
    padding: 0;
    margin: 0;
}

footer.business-footer .footer-first .social li,
footer .footer-first .social li {
    float: left;
    padding: 5px 15px 5px 0;
}

footer.business-footer .footer-first .social li a i {
    color: #163485;
}

footer * {
    color: #fff;
}

footer.business-footer * {
    color: #000;
}

footer div:nth-child(4) {
    text-align: center;
}

footer div:nth-child(4) img {
    max-width: 100px;
}

footer ul {
    margin: 0;
    padding: 0;
}

footer li {
    list-style-type: none;
}

footer .current-page-ancestor {
    background: none !important;
}

footer .menu ul li a {
    background: none !important;
}

footer .menu .current-menu-item > a {
    background: none !important;
    color: #fff;
}

footer .menu li {
    border-bottom: none !important;
}

footer .menu li a {
    text-transform: none !important;
    font-size: 15px;
	color:#fff;
}

footer .menu li a:hover {
    color: #bdbdbd;
}

footer .menu>li>a:after {
    content: '' !important;
}

footer .menu .current-page-ancestor > a,
footer.business-footer .menu .current-page-ancestor > a {
    color: inherit;
    background: none;
}

.box_wrap_container {
    border: 1px solid #e5e5e5;
    height: 185px;
}

.wrapper_box {
    border: 1px solid #e5e5e5;
}

.header_one {
    font-size: 60px;
}

.border_wrapper {
    margin-top: -40px;
}

.circle_rounded {
    border-radius: 50%;
    background: #1a4392;
    text-align: center;
    width: 150px;
    height: 150px;
    padding: 60px;
    margin-left: 30%;
}

.circle_rounded p {
    color: #fff;
    font-size: 45px;
    font-family: 'FFDINPro-Regular';
}

.container-small,
.container-large {
    max-width: 100%;
}

/****POPUP MAKER****/
.pum-container,
.popmake.theme-12488, .popmake.theme-cutting-edge{ padding: 0 !important; }
#popmake-12571{
	height: 600px;
}
.pum-theme-12571 .pum-container, .pum-theme-cutting-edge .pum-container{
	/*padding: 50px 45px !important;*/
}
.pum-content p{
	font-size: 18px !important;
	line-height: 30px;
}
.pum-content p span{
	font-size: 20px !important;
}
.pum-theme-12571 .pum-container, .pum-theme-cutting-edge .pum-container{
	/*background: #163485 url('images/sim-regi.jpg') !important;*/
	/*background: #163485 url('images/sim-registration.jpg') !important;*/
	background: #163485;
	padding: 0 !important;
}
.pum-theme-12571 .pum-content + .pum-close, .pum-theme-cutting-edge .pum-content + .pum-close{
	color: #fff !important;
	border: none !important;
	background: none !important;
}
.btn-sim{
	background-color: #ffcc00 !important;
	padding: 12px 45px;
	margin: 0 auto;
	display: block;
	border-radius: 25px;
	-moz-border-radius: 25px;
	-webkit-border-radius: 25px;
	box-shadow: 2px 2px 15px #333;
	-webkit-box-shadow: 2px 2px 15px #333;
	-moz-box-shadow: 2px 2px 15px #333;
	margin-top: 20px;
}
.btn-sim a{
	color: #fff;
	font-size: 22px;
}
.btn-sim a:hover, .btn-sim a:focus{
	text-decoration: none;
}
.btn-sim:hover, .btn-sim:focus{
	background-color: #ffd21f !important;
}
/*********/
.iddretailprice th{text-align: center!important;}
.iddretailprice td{text-align: center!important;}


.iddretailprice input{
box-shadow: 0 0 5px rgba(0,0,0,0.3)!important;
    height:40px!important;
    margin-bottom: 20px!important;
}

.tablepress .sorting:after{
display:none!important;}

#tablepress-1_filter input{
padding:0px!important;
width:auto;
text-indent:10px!important;
}

#tablepress-4_filter input{
padding:0px!important;
width:auto;
text-indent:10px!important;
}

#tablepress-4_filter .dataTables_filter{
    float:left!important;
}




@media screen and (min-width:768px) {
    .container-small {
        width: 300px;
    }
    .container-large {
        width: 1170px;
    }
}

@media screen and(min-width:992px) {
    .container-small {
        width: 500px;
    }
    .container-large {
        width: 1400px;
    }
}

@media screen and (min-width:1200px) {
    .container-small {
        width: 700px;
    }
    .container-large {
        width: 2200px !important;
    }
}

@media screen and (max-width:768px) {
    footer {
        background: #424242;
        padding: 5px 15px 15px 15px;
    }
    footer.business-footer {
        background: #EBEBEB;
    }
    .mobile_font {
        text-align: center !important;
    }
    .desktop,
    .footer-first,
    .footer-second,
    .footer-third,
    .footer-fourth,
    .faq .vc_tta-title-text:before {
        display: none;
    }
    .mobile_font a {
        font-size: 16px;
    }
    .arrow_box p {
        padding: 20px 45px;
    }
    .copyright .cnss-social-icon {
        float: left;
    }
    .copyright small {
        float: right;
    }
}

@media screen and (min-width:768px) and (max-width:1024px) {
    html[lang="my-MM"] .arrow_box * {
        font-size: 16px;
    }
}

@media screen and (min-width:767px) {
    .device,
    .copyright .cnss-social-icon {
        display: none;
    }
}

@media screen and (min-width:1650px) {
    footer {
        background: linear-gradient(90deg, #424242 65%, #ffcd00 35%);
    }
    footer.business-footer {
        background: linear-gradient(90deg, #EBEBEB 65%, #163485 35%);
    }
}

@media screen and (min-width:768px) and (max-width:1170px) {
    .col-equal-height h3 {
        font-size: 19px;
    }
}

@media screen and (max-width: 768px) {
    .col-equal-height h3 {
        font-size: 16px;
        text-align: center;
    }
    .col-equal-height p,
    .col-equal-height .view_detail {
        display: none;
    }
	#popmake-12571{
		height: 230px !important;
	}
}

.hidden-xs{display:none!important;}

.list-view .job-description{display:none!important;}

/** EPL for table search of roaming page **/
#myInput, #calloverseaInput {
    width: 50%;
    border: 1px solid #ddd;
    box-shadow: 0 0 5px rgba(0,0,0,0.3);
    height: 40px;
    background: none;
    padding: 0px 17px;
    margin-left: 6px;
    margin-bottom: 45px;    
}

#myInput:hover, #calloverseaInput:hover {
    box-shadow: 0px 0px 25px -10px rgba(0,0,0,0.9);
    opacity: 0.85;
}

#myUL, #calloverseaUL {
    display: none;
      list-style-type: none;
      padding: 0;
      height: 322px;
      overflow-y: auto;
      width: 48.7%;
      background: #f6f6f6;
      position: absolute;
      box-shadow: 0px 3px 4px #333007;
      z-index: 1000;
    margin-left: 60px;
    margin-top: -45px;
}
#myUL li, #calloverseaUL li {
    border: 1px solid #ddd;
      margin-top: -1px;
      background-color: #f6f6f6;
      padding: 12px 15px;
      text-decoration: none;
      font-size: 15px;
      color: black;
      display: block;
      cursor: pointer;
}
#myUL li:hover, #calloverseaUL li:hover {
    background-color: #EEEEEE;
}
#myUL li a:hover:not(.myheader), #calloverseaUL li a:hover:not(.myheader) {
      background-color: #eee;
}
#myTable, #calloverseaTable {
      border-collapse: collapse;
      width: 100%;
      border: 1px solid #ddd;
      font-size: 18px;
}
#myTable tr, #calloverseaTable tr {
      border-bottom: 1px solid #ddd;
}
#myTable tr.myheader, #calloverseaTable tr.myheader {
  	background: #337ab7;
}

#myTable th, #myTable td, #calloverseaTable th, #calloverseaTable td {
  	text-align: left;
  	padding: 12px;
}

#myTable th, #calloverseaTable th {
	color: #DDDDDD;
	padding: 5px 15px;
	font-size: 15px;
}

#myTable tbody tr td:first-child {
    width: 10%;
}

.form_wrap .label-left .nf-field-label{
	text-align:left;
	width:30%!important;
}

.form_wrap .field-wrap>div input,.form_wrap .field-wrap select,.form_wrap .field-wrap textarea{
	width:80%;
}


.form_wrap input[type=button] {
	width:100px!important;
    background: #163485;
    color: #fff;
    border: none;
    padding: 7px 20px;
}

.form_wrap select {
	border:1px solid #c1c1c1!important;
}


.nf-response-msg p{
	color: #163485;
    font-weight: bold;
    font-size: 20px;
    text-align: center;
}

.sel-border select{
margin-left:2px!important;
boreder:1px solid #000!important;
}

.right-side textarea{width:500px!important;}


input[type=submit]{width:100px!important;}


.prettyMapList .mapHolder{
	height:650px!important;
}


.prettyPagination .pagingInfo{
	display:none!important;
}

@media screen and (min-width:320px) and (max-width:767px) {
    #myInput, #calloverseaInput {
        width: 100%;
        margin-left: 0;
    }
    #myUL, #calloverseaUL {
        width: 96%;
        margin-left: 0;
    }
}
.only-in-mobile{visibility: hidden; text-align:center;}

@media only screen and (min-device-width : 320px) and (max-device-width : 580px) {
    .only-in-mobile{visibility: visible;}
}
/** END for table search of roaming page **/

@import url("custom.css") screen;
